biotype: ncRNA
citations: http://rnacentral.org/api/v1/accession/AB494871.1:1..1540:rfam/citations?format=yaml
description: uncultured bacterium Archaeal small subunit ribosomal RNA
ena_url: ''
ensembl_species_url: ''
expert_db_url: http://rfam.org/family/RF01959
external_id: RF01959
feature_end: 1540
feature_name: rRNA
feature_start: 1
gene: null
hgnc_enembl_id: null
hgnc_id: null
id: AB494871.1:1..1540:rfam
inference: null
locus_tag: null
malacards_diseases: null
optional_id: SSU_rRNA_archaea
organelle: null
parent_ac: AB494871
pdb_entity_id: null
pdb_structured_note: null
product: Archaeal small subunit ribosomal RNA
rna_type: rRNA
seq_version: 1
species: uncultured bacterium
srpdb_id: RF01959
standard_name: null
url: http://rnacentral.org/api/v1/accession/AB494871.1:1..1540:rfam/info?format=yaml
